/* initng-conf-gtk, the gtk configuration program for initng
 * Copyright (C) 2006 Daniel Malmgren <dm@mensa.se>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General
 * Public License along with this library; if not, write to the
 * Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA.
 */
 
#ifndef INITCONF_GLOBALS_H
#define INITCONF_GLOBALS_H

#include <glade/glade.h>
#include <glib/gi18n.h>

#define FILENAME INITNG_CONF_GTK_GLADE_DIR "/initng-conf-gtk.glade"
#define SECONDARY_FILENAME "src/initng-conf-gtk.glade"
#define ROOTNODE "initng_conf_gtk_app"

GladeXML *xml;
GladeXML *xml_new_runlevel;
GladeXML *xml_start_service;
GladeXML *xml_add_service;
GladeXML *xml_show_service;
GladeXML *xml_show_logs;

#endif
